airflow-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Russell Jurney (JIRA)" <j...@apache.org>
Subject [jira] [Created] (AIRFLOW-1159) Update DockerOperator to use 2.2.X docker-py API
Date Fri, 28 Apr 2017 04:13:04 GMT
Russell Jurney created AIRFLOW-1159:
---------------------------------------

             Summary: Update DockerOperator to use 2.2.X docker-py API
                 Key: AIRFLOW-1159
                 URL: https://issues.apache.org/jira/browse/AIRFLOW-1159
             Project: Apache Airflow
          Issue Type: Bug
          Components: operators
    Affects Versions: Airflow 2.0
         Environment: 410ppm CO2 :(
            Reporter: Russell Jurney
            Assignee: Russell Jurney
             Fix For: Airflow 1.8


Currently DockerOperator uses docker-py version 1.6.0, which is pretty old (Nov 2015). I would
like to upgrade it to use the latest API (2.2.x).



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message